div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_CssMenu1
{
   border: 0px solid #C0C0C0;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
   width: 310px;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 4px 0px;
   width: 310px;
}
#wb_CssMenu1 a
{
   display: block;
   color: #333333;
   border: 3px solid #CCCCCC;
   background-color: #FFFFFF;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 294px;
   height: 34px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 34px;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #337AB7;
   background-image: none;
   border: 3px solid #2E6DA4;
}
#wb_CssMenu1 .firstmain a
{
   margin-top: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-bottom: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_h1tft 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_h1tft
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 32px;
}
#wb_h1tft div
{
   text-align: left;
}
#wb_h2tftpt1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_h2tftpt1
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 27px;
}
#wb_h2tftpt1 div
{
   text-align: left;
}
#wb_h2tftpt2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_h2tftpt2
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 27px;
}
#wb_h2tftpt2 div
{
   text-align: left;
}
#wb_h4tft 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_h4tft
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 21px;
}
#wb_h4tft div
{
   text-align: left;
}
#wb_h5tft 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_h5tft
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
}
#wb_h5tft div
{
   text-align: left;
}
#wb_h6tft 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_h6tft
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
}
#wb_h6tft div
{
   text-align: left;
}
#wb_autobattler 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_autobattler
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#wb_autobattler div
{
   text-align: left;
}
#wb_chamionslited 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_chamionslited
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#wb_chamionslited div
{
   text-align: left;
}
#wb_tip5822 
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_tip5822
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 20px;
}
#wb_tip5822 div
{
   text-align: center;
}
#wb_tip5554 
{
   background-color: #E6E6FA;
   background-image: none;
   border: 1px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_tip5554
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
}
#wb_tip5554 div
{
   text-align: center;
}
#wb_tip1el 
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_tip1el
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 20px;
}
#wb_tip1el div
{
   text-align: center;
}
#wb_Shapemobafire
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#wb_Shapemobafire a img
{
   position: absolute;
   left: 0;
}
#wb_Shapemobafire .default
{
   position: absolute;
   left: 0;
}
#wb_Shapemobafire a .hover
{
   visibility: hidden;
}
#wb_Shapemobafire a:hover .hover
{
   visibility: visible;
}
#wb_Shapemobafire a:hover .default
{
   visibility: hidden;
}
#Shapemobafire
{
   border-width: 0;
   vertical-align: top;
}
#wb_Shapeproguides
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#wb_Shapeproguides a img
{
   position: absolute;
   left: 0;
}
#wb_Shapeproguides .default
{
   position: absolute;
   left: 0;
}
#wb_Shapeproguides a .hover
{
   visibility: hidden;
}
#wb_Shapeproguides a:hover .hover
{
   visibility: visible;
}
#wb_Shapeproguides a:hover .default
{
   visibility: hidden;
}
#Shapeproguides
{
   border-width: 0;
   vertical-align: top;
}
#wb_propatchnotes 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_propatchnotes div
{
   text-align: left;
}
#wb_randomtip38723 
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_randomtip38723
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
}
#wb_randomtip38723 div
{
   text-align: center;
}
#wb_galaxyneedtoknow 
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_galaxyneedtoknow
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
}
#wb_galaxyneedtoknow div
{
   text-align: center;
}
#wb_tip50393 
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_tip50393
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
}
#wb_tip50393 div
{
   text-align: center;
}
#wb_Text19000 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text19000 div
{
   text-align: center;
}
#wb_tip222 
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_tip222
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
}
#wb_tip222 div
{
   text-align: center;
}
#wb_tip1144 
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_tip1144
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
}
#wb_tip1144 div
{
   text-align: center;
}
#wb_tip876 
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_tip876
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
}
#wb_tip876 div
{
   text-align: center;
}
#wb_tip212121 
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_tip212121
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
}
#wb_tip212121 div
{
   text-align: center;
}
#wb_tip2144 
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_tip2144
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
}
#wb_tip2144 div
{
   text-align: center;
}
#wb_tipgoforchampsnooneelseis 
{
   background-color: #F0F8FF;
   background-image: none;
   border: 1px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_tipgoforchampsnooneelseis
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 20px;
}
#wb_tipgoforchampsnooneelseis div
{
   text-align: center;
}
#wb_Text19000
{
   position: absolute;
   left: 3px;
   top: 693px;
   width: 314px;
   height: 98px;
   text-align: center;
   z-index: 19;
}
#wb_galaxyneedtoknow
{
   position: absolute;
   left: 354px;
   top: 773px;
   width: 313px;
   height: 130px;
   text-align: center;
   z-index: 17;
}
#wb_tip5822
{
   position: absolute;
   left: 4px;
   top: 503px;
   width: 312px;
   height: 188px;
   text-align: center;
   z-index: 10;
}
#wb_h4tft
{
   position: absolute;
   left: 0px;
   top: 1406px;
   width: 320px;
   height: 24px;
   z-index: 5;
}
#wb_CssMenu1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 317px;
   height: 176px;
   z-index: 0;
}
#wb_tip1el
{
   position: absolute;
   left: 693px;
   top: 261px;
   width: 305px;
   height: 322px;
   text-align: center;
   z-index: 12;
}
#wb_propatchnotes
{
   position: absolute;
   left: 358px;
   top: 503px;
   width: 317px;
   height: 54px;
   z-index: 15;
}
#wb_h6tft
{
   position: absolute;
   left: 0px;
   top: 1577px;
   width: 320px;
   height: 19px;
   z-index: 7;
}
#wb_h5tft
{
   position: absolute;
   left: 0px;
   top: 1303px;
   width: 320px;
   height: 22px;
   z-index: 6;
}
#Shapemobafire
{
   width: 314px;
   height: 104px;
}
#wb_tip5554
{
   position: absolute;
   left: 1px;
   top: 182px;
   width: 314px;
   height: 126px;
   text-align: center;
   z-index: 11;
}
#wb_tip212121
{
   position: absolute;
   left: 354px;
   top: 1059px;
   width: 313px;
   height: 67px;
   text-align: center;
   z-index: 23;
}
#wb_autobattler
{
   position: absolute;
   left: 0px;
   top: 1737px;
   width: 320px;
   height: 96px;
   z-index: 8;
}
#wb_tip2144
{
   position: absolute;
   left: 3px;
   top: 323px;
   width: 313px;
   height: 147px;
   text-align: center;
   z-index: 24;
}
#wb_tip876
{
   position: absolute;
   left: 356px;
   top: 310px;
   width: 308px;
   height: 168px;
   text-align: center;
   z-index: 22;
}
#wb_tip222
{
   position: absolute;
   left: 685px;
   top: 8px;
   width: 313px;
   height: 235px;
   text-align: center;
   z-index: 20;
}
#wb_Shapemobafire
{
   position: absolute;
   left: 354px;
   top: 937px;
   width: 314px;
   height: 104px;
   z-index: 13;
}
#wb_tipgoforchampsnooneelseis
{
   position: absolute;
   left: 358px;
   top: 0px;
   width: 305px;
   height: 299px;
   text-align: center;
   z-index: 25;
}
#wb_h2tftpt2
{
   position: absolute;
   left: 0px;
   top: 1342px;
   width: 320px;
   height: 64px;
   z-index: 4;
}
#wb_h1tft
{
   position: absolute;
   left: 1px;
   top: 1486px;
   width: 320px;
   height: 74px;
   z-index: 2;
}
#wb_h2tftpt1
{
   position: absolute;
   left: 0px;
   top: 1446px;
   width: 320px;
   height: 32px;
   z-index: 3;
}
#wb_Shapeproguides
{
   position: absolute;
   left: 5px;
   top: 807px;
   width: 313px;
   height: 104px;
   z-index: 14;
}
#wb_chamionslited
{
   position: absolute;
   left: 0px;
   top: 1860px;
   width: 307px;
   height: 352px;
   z-index: 9;
}
#Shapeproguides
{
   width: 313px;
   height: 104px;
}
#wb_tip50393
{
   position: absolute;
   left: 3px;
   top: 937px;
   width: 313px;
   height: 172px;
   text-align: center;
   z-index: 18;
}
#wb_randomtip38723
{
   position: absolute;
   left: 350px;
   top: 572px;
   width: 316px;
   height: 172px;
   text-align: center;
   z-index: 16;
}
#wb_tip1144
{
   position: absolute;
   left: 3px;
   top: 1128px;
   width: 313px;
   height: 88px;
   text-align: center;
   z-index: 21;
}
@media only screen and (min-width: 768px) and (max-width: 999px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#MasterPage1
{
   left: 0px;
   top: 0px;
   width: 768px;
   height: 176px;
   visibility: visible;
   display: inline;
}
#wb_CssMenu1
{
   left: 0px;
   top: 0px;
   visibility: visible;
;
   margin: 0;
   text-align: left;
}
#wb_CssMenu1 li
{
   width: 310px;
}
#wb_CssMenu1 a
{
   color: #333333;
   border: 3px solid #CCCCCC;
   background-color: #F0F8FF;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 294px;
   height: 34px;
   padding: 0px 5px 0px 5px;
   line-height: 34px;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #337AB7;
   background-image: none;
   border: 3px solid #2E6DA4;
}
#wb_h1tft
{
   left: 5px;
   top: 2410px;
   width: 281px;
   height: 74px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_h1tft
{
   font-family: Arial;
   font-weight: normal;
   font-size: 32px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_h2tftpt1
{
   left: 15px;
   top: 2379px;
   width: 318px;
   height: 32px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_h2tftpt1
{
   font-family: Arial;
   font-weight: normal;
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_h2tftpt2
{
   left: 3px;
   top: 1585px;
   width: 319px;
   height: 64px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_h2tftpt2
{
   font-family: Arial;
   font-weight: normal;
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_h4tft
{
   left: 3px;
   top: 2281px;
   width: 299px;
   height: 24px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_h4tft
{
   font-family: Arial;
   font-weight: normal;
   font-size: 21px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_h5tft
{
   left: 3px;
   top: 2331px;
   width: 307px;
   height: 22px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_h5tft
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_h6tft
{
   left: 3px;
   top: 1992px;
   width: 360px;
   height: 19px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_h6tft
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_autobattler
{
   left: 1px;
   top: 1741px;
   width: 285px;
   height: 96px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_autobattler
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_chamionslited
{
   left: 11px;
   top: 2510px;
   width: 275px;
   height: 384px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_chamionslited
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_tip5822
{
   left: 349px;
   top: 506px;
   width: 312px;
   height: 165px;
   visibility: visible;
   display: inline;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_tip5822
{
   font-family: Arial;
   font-weight: normal;
   font-size: 20px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_tip5554
{
   left: 347px;
   top: 684px;
   width: 316px;
   height: 126px;
   visibility: visible;
   display: inline;
   background-color: #E6E6FA;
   background-image: none;
}
#wb_tip5554
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_tip1el
{
   left: 703px;
   top: 11px;
   width: 305px;
   height: 322px;
   visibility: visible;
   display: inline;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_tip1el
{
   font-family: Arial;
   font-weight: normal;
   font-size: 20px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Shapemobafire
{
   left: 11px;
   top: 1071px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shapeproguides
{
   left: 346px;
   top: 137px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_propatchnotes
{
   left: 346px;
   top: 405px;
   width: 317px;
   height: 54px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_propatchnotes
{
   margin: 0;
   padding: 0;
}
#wb_randomtip38723
{
   left: 13px;
   top: 684px;
   width: 316px;
   height: 180px;
   visibility: visible;
   display: inline;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_randomtip38723
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_galaxyneedtoknow
{
   left: 347px;
   top: 838px;
   width: 313px;
   height: 136px;
   visibility: visible;
   display: inline;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_galaxyneedtoknow
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_tip50393
{
   left: 13px;
   top: 885px;
   width: 313px;
   height: 158px;
   visibility: visible;
   display: inline;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_tip50393
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text19000
{
   left: 346px;
   top: 268px;
   width: 314px;
   height: 99px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text19000
{
   margin: 0;
   padding: 0;
}
#wb_tip222
{
   left: 349px;
   top: 989px;
   width: 313px;
   height: 246px;
   visibility: visible;
   display: inline;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_tip222
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_tip1144
{
   left: 13px;
   top: 249px;
   width: 313px;
   height: 84px;
   visibility: visible;
   display: inline;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_tip1144
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_tip876
{
   left: 11px;
   top: 1199px;
   width: 309px;
   height: 180px;
   visibility: visible;
   display: inline;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_tip876
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_tip212121
{
   left: 349px;
   top: 54px;
   width: 313px;
   height: 63px;
   visibility: visible;
   display: inline;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_tip212121
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_tip2144
{
   left: 13px;
   top: 1401px;
   width: 313px;
   height: 151px;
   visibility: visible;
   display: inline;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_tip2144
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_tipgoforchampsnooneelseis
{
   left: 15px;
   top: 352px;
   width: 311px;
   height: 299px;
   visibility: visible;
   display: inline;
   background-color: #F0F8FF;
   background-image: none;
}
#wb_tipgoforchampsnooneelseis
{
   font-family: Arial;
   font-weight: normal;
   font-size: 20px;
   margin: 0;
   padding: 0;
   text-align: center;
}
}
@media only screen and (max-width: 767px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#MasterPage1
{
   left: 0px;
   top: 0px;
   width: 320px;
   height: 176px;
   visibility: visible;
   display: inline;
}
#wb_CssMenu1
{
   left: 0px;
   top: 0px;
   visibility: visible;
;
   margin: 0;
   text-align: left;
}
#wb_CssMenu1 li
{
   width: 310px;
}
#wb_CssMenu1 a
{
   color: #333333;
   border: 3px solid #CCCCCC;
   background-color: #FFFFFF;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 294px;
   height: 34px;
   padding: 0px 5px 0px 5px;
   line-height: 34px;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #337AB7;
   background-image: none;
   border: 3px solid #2E6DA4;
}
#wb_h1tft
{
   left: 0px;
   top: 3607px;
   width: 291px;
   height: 74px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_h1tft
{
   font-family: Arial;
   font-weight: normal;
   font-size: 32px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_h2tftpt1
{
   left: 0px;
   top: 3726px;
   width: 360px;
   height: 32px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_h2tftpt1
{
   font-family: Arial;
   font-weight: normal;
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_h2tftpt2
{
   left: 0px;
   top: 3379px;
   width: 345px;
   height: 32px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_h2tftpt2
{
   font-family: Arial;
   font-weight: normal;
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_h4tft
{
   left: 16px;
   top: 3453px;
   width: 296px;
   height: 24px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_h4tft
{
   font-family: Arial;
   font-weight: normal;
   font-size: 21px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_h5tft
{
   left: 0px;
   top: 3576px;
   width: 360px;
   height: 22px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_h5tft
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_h6tft
{
   left: 8px;
   top: 3515px;
   width: 267px;
   height: 19px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_h6tft
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_autobattler
{
   left: 0px;
   top: 3266px;
   width: 299px;
   height: 96px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_autobattler
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_chamionslited
{
   left: 2px;
   top: 3787px;
   width: 312px;
   height: 352px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_chamionslited
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_tip5822
{
   left: 7px;
   top: 1038px;
   width: 312px;
   height: 165px;
   visibility: visible;
   display: inline;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_tip5822
{
   font-family: Arial;
   font-weight: normal;
   font-size: 20px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_tip5554
{
   left: 1px;
   top: 699px;
   width: 316px;
   height: 136px;
   visibility: visible;
   display: inline;
   background-color: #E6E6FA;
   background-image: none;
}
#wb_tip5554
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_tip1el
{
   left: 2px;
   top: 1227px;
   width: 315px;
   height: 303px;
   visibility: visible;
   display: inline;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_tip1el
{
   font-family: Arial;
   font-weight: normal;
   font-size: 20px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Shapemobafire
{
   left: 1px;
   top: 2092px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shapeproguides
{
   left: 0px;
   top: 473px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_propatchnotes
{
   left: 2px;
   top: 595px;
   width: 317px;
   height: 54px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_propatchnotes
{
   margin: 0;
   padding: 0;
}
#wb_randomtip38723
{
   left: 1px;
   top: 1551px;
   width: 316px;
   height: 180px;
   visibility: visible;
   display: inline;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_randomtip38723
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_galaxyneedtoknow
{
   left: 3px;
   top: 1750px;
   width: 313px;
   height: 136px;
   visibility: visible;
   display: inline;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_galaxyneedtoknow
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_tip50393
{
   left: 3px;
   top: 1910px;
   width: 313px;
   height: 158px;
   visibility: visible;
   display: inline;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_tip50393
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text19000
{
   left: 3px;
   top: 881px;
   width: 314px;
   height: 99px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text19000
{
   margin: 0;
   padding: 0;
}
#wb_tip222
{
   left: 1px;
   top: 2219px;
   width: 313px;
   height: 246px;
   visibility: visible;
   display: inline;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_tip222
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_tip1144
{
   left: 1px;
   top: 2487px;
   width: 313px;
   height: 92px;
   visibility: visible;
   display: inline;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_tip1144
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_tip876
{
   left: 3px;
   top: 2601px;
   width: 308px;
   height: 180px;
   visibility: visible;
   display: inline;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_tip876
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_tip212121
{
   left: 1px;
   top: 3004px;
   width: 313px;
   height: 67px;
   visibility: visible;
   display: inline;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_tip212121
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_tip2144
{
   left: 1px;
   top: 2811px;
   width: 313px;
   height: 151px;
   visibility: visible;
   display: inline;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_tip2144
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_tipgoforchampsnooneelseis
{
   left: 2px;
   top: 1227px;
   width: 315px;
   height: 303px;
   visibility: visible;
   display: inline;
   background-color: #F0F8FF;
   background-image: none;
}
#wb_tipgoforchampsnooneelseis
{
   font-family: Arial;
   font-weight: normal;
   font-size: 20px;
   margin: 0;
   padding: 0;
   text-align: center;
}
}
